@media screen and (min-width: 1025px) {
	#container nav.following ul {  
		background: url(../en/image/nav.png) no-repeat;
	}
}
#about h2 span.small {
	display: block;
	margin-top: 10px;
	font-size: 45%;
	color: #007FCC;
}
#about h2 { font-weight: normal; }
#content .sub .h2_box h2 { font-weight: normal; }

@media screen and (min-width: 1025px) {
	#content .sub section h3 {
		font-weight: normal;
		line-height: 1.4em;
		min-height: 58px;
		height: 100%;
	}
	#content .sub section h3.two-line {
		padding-top: 0px;
	}
}

#news h2 { background-image: url(../en/image/h2_news.png); }

#more-news {
	padding-right: 25px;
	text-align: center;
}

#right ul li:first-child { background-image: url(../en/image/banner1.png); }
#right ul li:last-child { background-image: url(../en/image/banner3.png); }

#content .sub section a.play {
	text-indent: 5.5em;
	background: url(../image/play.png) no-repeat 3em center #047fcc;
}


